<?php
include_once("timezone.php");

function get_dbname()
{
    return "test_project";
}


function get_dbserver()
{
    return "localhost:3306";
}


function get_dbpassword()
{
    //usbroot
     return "usbw";
}

function get_dbuser()
{
    return "root";
}


?>
